Subject: Fwd: 19213595 - EI- 3151002 - Broker IL - UK Pink Floyd Experience -05/01/2019 Tel Aviv, IL - Event cancellation issue
From: Sankarshan Rajan <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 13 Dec 2018 02:28:10 -0700 (MST)

Hi Ashwinee, 

Please check if there are any updates for th below mentioned case about the event being cancelled. 

Thank you and Regards 
Sankarshan 

From: "Sinead Bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, 9 December, 2018 17:34:16 
Subject: RE: 19213595 - EI- 3151002 - Broker IL - UK Pink Floyd Experience -05/01/2019 Tel Aviv, IL - Event cancellation issue 

Hi Ashwinee, 

Thanks for your efforts here- I also had a look and can find nothing to confirm, but news website. 

I have nonetheless forwarded to EDM to see if there’s anything they can do, and will let you know when I have a response. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Sunday 9 December 2018 10:42 
To: Sinead Bartley <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]> 
Subject: 19213595 - EI- 3151002 - Broker IL - UK Pink Floyd Experience -05/01/2019 Tel Aviv, IL - Event cancellation issue 

Hi Sinead, 

With reference to the above EID ; the buyer emailed claiming the event has been cancelled. 

Upon investigation, we've out found there's no event taking place on the above mentioned date. 

Can we forward the information below to EDM please. 

Kind Regards, 

Ashwinee 

From: "Sankarshan Rajan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 9 December, 2018 15:15:09 
Subject: 19213595 - EID- 3151002 - Broker IL - UK Pink Floyd Experience -05/01/2019 -Tel Aviv, IL -Event cancellation issue 

Hi Ashwinee, 

The buyer emailed asking for update on the event being cancelled and about their refund 

Please refer to the template below regarding the event 

•Transaction/ Listing number :19213595 

•Event ID:3151002 

•Event Name: UK Pink Floyd Experience 

•Event Date: 05/01/2019 

•Geography: Tel Aviv, IL 

•Username: [ mailto:[email-masked] | [email-masked] ] 

•What needs to be done: Checked on official website no such events taking place according to it on that date for that venue, Please check with On Call Team whether the event is taking place or not on the specified date and venue 

•Link as proof: [ https://protect-eu.mimecast.com/s/pL59Bt8XdDXiE?domain=ukpinkfloydexperience.com | 
https://www.ukpinkfloydexperience.com/tour-dates ] 

•Link to viagogo page: [ https://protect-eu.mimecast.com/s/LdozBSRbrnbSY?domain=viagogo.com | https://www.viagogo.com/ww/Concert-Tickets/Rock-and-Pop/Pink-Floyd-Tickets/E-3151002 ] 

Can we please verify this with the On Call team 

Please advise further 

Thank you and Regards 

Sankarshan